/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
    .menu_items .hidden-lg {
        display: none;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1280px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1270px) {
    body{

    }

    footer .col-xs-12 {
        text-align: center;
    }

    footer .col-xs-12 img{
        display: inline-block;
        margin: 22px 8px 12px 0;
        width: 64px;
    }

    footer .copyrights {
        color: #B2BEC7;
        font-size: 14px;
        width: 100%;
        margin: 18px 0 0 0;
        text-align: center;
    }
    .top_menu .menu_items a {
        height: inherit;
        max-width: none;
    }
    header .top_menu .menu_items a.active {
        border-top: 0;
        position: initial;
    }    

    .slider_item .title {
        font-size: 22px;
        width: 300px;
        margin-bottom: 1px;
    }

    .slider .text a.button{
        margin: 12px 0;
    }

}

@media only screen and (max-width : 1024px) {
    body {
        zoom: 100%;
    }

    .container {
        width: 1024px;
    }

    header.top_header {
        height: 120px;
        position: inherit;
    }

    header+section {
        padding-top: 88px;
    }

    .menu_items {
        display: none;
        position: absolute;
        width: 108%;
        top: 88px;
        left: -20px;
        background: #313940;
    }

    .advs > div:nth-child(3),
    .advs > div:nth-last-child(2),
    .advs > div:nth-last-child(3) {
        height: 250px;
    }

    .advs > div:nth-child(3) {
        padding-top: 32px;
    }

    .advs > div,
    .advs > div:nth-child(3n+3),
    .advs > div:nth-last-child(3),
    .advs > div:nth-last-child(2) {
        border-bottom: 1px dotted #D0D0D0;
        border-right: 1px dotted #D0D0D0;
    }

    .advs > div:nth-child(2n+2) {
        border-right: none;
    }

    .advs > div:nth-last-child(1) {
        border-bottom: none;
    }

    /*
        footer>div>.row>div:first-child{
            display: none;
        }

        footer .col-md-4{
            text-align: center;
        }

        footer .copyrights{
            width: auto;
        }
    */
    .main_menu_button {
        display: block;
    }
    .analytics_buttons .row,
    .analyst_items .row{
        width: 100%;
    }
    /***********************************/
    .menu_items {
        display: none;
        position: absolute;
        width: 108%;
        top: 88px;
        left: -20px;
        background: #313940;
    }

    header .top_menu .menu_items a {
        display: block;
        float: none;
        padding: 14px 12px 14px 41px;
        text-align: left;
        width: 100%;
        border-bottom: 1px solid #56616A !important;
        max-width: none;
        margin: 0;
        height: initial;
    }

    header .top_menu .menu_items a.active {
        border-top: 0;
        position: initial;
    }

    .container {
        width: 100%;
    }

    .slider .slider_item {
        padding: 96px 0 0 40px;
        height: 366px;
    }

    .slider_item .text {
        max-width: inherit;
        font-size: 14px;
    }


    .slider .slick .prevArr,
    .slider .slick .nextArr {
        top: 308px;
        z-index: 5;
        height: 40px;
    }

    .slider .slick .nextArr {
        left: 80px;
    }

    .slider .slick .prevArr {
        left: 40px;
    }

    .slider .slick-dots {
        bottom: 8px;
    }

    .slider_item img {
        position: absolute;
        top: 26px;
        right: -30%;
        width: 750px;
    }

    .clients img {
        max-width: 80px;
        max-height: 60px;
    }

    .reviews .prevArr,
    .reviews .nextArr {
        position: absolute;
        top: 130px;
        cursor: pointer;
    }

    .reviews .prevArr {
        left: -100px;
    }

    .reviews .nextArr {
        right: -100px;
    }

    .pow_item {
        background: #ffffff url(../images/decor1.png) no-repeat 50% 22px;
        padding: 54px 30px 7px;
        height: 255px;

    }

    .pow_item b {
        font-size: 18px;
        display: block;
        margin: 0 0 4px 0;
    }

    .register .row > div {
        text-align: center;
        padding: 10px 0;
    }

    section.dark_grey2.analytics{
        font-size: 14px;
        line-height: 1.5;
    }
    .analytics_buttons .row,
    .analyst_items .row{
        width: 70%;
        margin: 0 auto;
    }
    .analyst_items ul{
        margin: 0;
    }

    .price_bar{
        height: auto;
        padding: 15px auto;
    }
    .price_bar .price {
        float: none;
        width: 100%;
        text-align: center;
        line-height: 1.5;
        padding: 15px;
    }
    .price_bar .button {
        float: none;
        width: 100%;
        text-align: center;
        margin: 25px auto 25px;
    }

    .about section.title {
        background: url(../images/about_bg3.png) -10% 80% no-repeat,
        url(../images/about_bg2.png) 110% 50% no-repeat;
    }

}

@media only screen and (max-width : 1020px) {
    .tariff_slick{
        display: block;
    }

    .tariff_items .plans{
        display: none;
    }

    .tariff_items .plans.xs{
        display: block;
    }

}

@media screen and (max-width: 991px){
	
	.strong-task_row{
	flex-wrap:wrap;	
	}

.strong-task_row .element-row{
	width:100%;	
	}
	
	.strong-task_row .element{
		margin-bottom:30px;
	}
	
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
	ul.column-2{
	column-count:1;	
	}
	
	.section-title .desc{
	font-size:16px;	
	}
	
	.app-slider{
	padding-top:10px;	
	}
	
    body{
        zoom: 100%;
    }

    .modal-dialog{
        width: auto;
    }

    .menu_items {
		display: none;
		position: absolute;
		width: 108%;
		top: 88px;
		left: -20px;
		background: #313940;
	}

	header .top_menu .menu_items a {
		display: block;
		float: none;
		padding: 14px 12px 14px 41px;
		text-align: left;
		width: 100%;
		border-bottom: 1px solid #56616A !important;
		max-width: none;
		margin: 0;
        height: initial;
	}
	header .top_menu .menu_items a.active{
        border-top: 0;
        position: initial;
	}
	.container{
		width: 100%;
	}

	.slider .slider_item{
		padding:96px 0 0 40px;
		height: 366px;
	}

	.slider_item .text {
		max-width: inherit;
		font-size: 14px;
	}

	.slider_item .title {
		font-size: 26px;
		width: 300px;
	}

    .slider .slick .prevArr,
    .slider .slick .nextArr {
		top: 308px;
		z-index: 5;
        height: 40px;
	}

    .slider .slick .nextArr {
		left: 80px;
	}
    .slider .slick .prevArr {
		left: 40px;
	}
    .slider .slick-dots {
		bottom: 8px;
	}

    .slider_item img {
        position: absolute;
        top: 45px;
        right: -30%;
        width: 650px;
    }
    .advs>div:nth-child(3),
    .advs>div:nth-last-child(2),
    .advs>div:nth-last-child(3){
        height: 250px;
    }

    .advs>div:nth-child(3){
        padding-top: 32px;
    }

    .advs>div,
    .advs>div:nth-child(3n+3),
    .advs>div:nth-last-child(3),
    .advs>div:nth-last-child(2){
        border-bottom: 1px dotted #D0D0D0;
        border-right: 1px dotted #D0D0D0;
    }

    .advs>div:nth-child(2n+2){
        border-right: none;
    }

    .advs>div:nth-last-child(1){
        border-bottom: none;
    }

    footer .col-xs-12 {
        text-align: center;
    }
    footer .col-xs-12 img{
        display: inline-block;
        margin: 22px 8px 12px 0;
        width: 64px;
    }

    footer .copyrights {
        color: #B2BEC7;
        font-size: 14px;
        width: 100%;
        margin: 18px 0 0 0;
        text-align: center;
    }

    .clients img {
        max-width: 80px;
        max-height: 60px;
    }

    .reviews .prevArr,
    .reviews .nextArr{
        position: absolute;
        top: 130px;
        cursor: pointer;
    }

    .reviews .prevArr{
        left:-100px;
    }

    .reviews .nextArr{
        right:-100px;
    }


    .pow_item {
        background: #ffffff url(../images/decor1.png) no-repeat 50% 22px;
        padding: 54px 30px 7px;
        height: 255px;

    }

    .pow_item b{
        font-size: 18px;
        display: block;
        margin: 0 0 4px 0;
    }
    .register .row>div{
    text-align: center;
    padding: 10px 0;
}
    .main_menu_button{
        display: block;
    }

    .breadcrumbs{
        margin-bottom: 15px;
    }
    .analytics_buttons .row,
    .analyst_items .row{
        width: 100%;
    }

    div.social.row>div{
        text-align: center;
        margin-bottom: 8px;
    }

    .about section.title {
        background: #ffffff;
    }
    section.stat1{
        background: #F1f1f1 url(../images/ugolok_gr.png) no-repeat 50% 0;
    }
    .about .stat1 .numbers>div{
        border-right: 1px dotted #c0c0c0;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 600px) {
    .analystbut{
        font-size: 16px;
        padding-top: 16px;
    }

    .register .mf{
    width: 100%;
    float: none;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 500px) {
    body{
        font-size: 12px;
        zoom: 100%;
	}

    .container{
        padding-left:10px;
        padding-right:10px;
    }

    section {
        padding: 48px 0;
    }

    section h2 {
        font-size: 2.3em;
        margin: 0 0 60px 0;
        line-height: 1.2;
    }

    .main_menu_button {
        margin: 4px 16px 0 0;
        background-size: 30px;
    }

    .login .button{
        font-size: 14px;
        margin-left: 12px;
        padding: 8px 17px;
    }

    .login .enter{
        display: none;
    }

    .logo img{
        width: 130px;
    }

    .slider_item img {
        left: 25%;
    }
    .slider_item .text {
        max-width: 230px;
        font-size: 13px;
    }

    .slider_item .text .title{
        font-size: 1.7em;
    }

    .slider .slider_item {
        padding: 96px 0 0 12px;
    }

    .advs>div>img {
        margin: 0 auto 10px;
    }

    .advs>div>b {
        font-size: 16px;
        line-height: 1.2;
        margin: 0 auto 6px;
        width: initial;
    }

    .advs>div{
        padding: 20px;
    }

    .advs>div:nth-child(3) {
        padding-top: 20px;
    }

    .pow_item{
        width: 100px
    }

    .clients img {
            max-width: 55px;
            max-height: 45px;
    }

    .reviews_row {
        width: 75%;
        margin: 0 auto;
    }

    .reviews .prevArr, .reviews .nextArr {
        position: absolute;
        top: 35%;
        cursor: pointer;
    }
    .reviews .prevArr {
        left: -40px;
    }
    .reviews .nextArr {
        right: -40px;
    }

    .register form input[type='text'] {
        font-size: 1.4em;
    }

    .register .slogan {
        /*margin-top: -45px;*/
    }

    .top_menu {
        padding: 32px 10px 0 10px;
    }

    .subscribe input[type="text"] {
        max-width: 50%;
    }
    section.dark_grey2.analytics {
        padding-top: 12px;
        font-weight: 100;
    }
    .price {
        font-size: 16px;
    }

    .price_bar span{
        border-right: none;
    }

    .price_bar span:last-child{
        display: block;
    }
    .about .activity img{
        margin-top: -7px;
    }

}


@media only screen and (max-width : 395px) {
    body{
        font-size: 11px;
        zoom: 100%;
    }

    .container{
        padding-left:5px;
        padding-right:5px;
    }

    .main_menu_button {
        margin: 2px 10px 0 0;
        background-size: 30px;
    }

    .logo img{
        width: 110px;
    }

    table.zebrana th,
    table.zebrana td{
        padding: 4px 8px;
    }

    .report_in .text {
        background: #ffffff;
        padding: 2px 12px 16px;
    }

    .report_in h2 {
        font-size: 22px;
        margin: 20px 0 16px;
        font-weight: 400;
        font-family: 'Roboto';
    }
    .analystbut{
        padding-top: 12px;
    }
    .tariff_items .plans.xs>div.item>div.title {
        font-size: 1.6em;
    }
    .tariff_items .plans.xs>div.item>div.elem span {
        font-size: 0.9em;
    }
    .tariff_items .plans>div.item>div{
        font-size: 16px;
    }
    .tariff_items .plans.xs>div.item>div.price {
        font-size: 12px;
    }
}

@media only screen and (max-width : 340px) {
    .tariff_items .plans.xs>div.item>div.title,
    .tariff_items .plans.xs>div.item {
        width: 210px;
    }
    .tariff_items .plans.xs>div.item>div.price {
        left: 53px;
    }
    .tariff_items .plans.xs>div.item>div.elem span {
        font-size: 0.8em;
    }

}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
     .container{
/*        width: 1250px;*/
    }
    .menu_items {
/*        display: block !important;*/
    }
}

@media only screen and (min-width : 1024px) {
    .main_menu_button {
/*        display: none;*/
    }
}

@media only screen and (min-width : 1270px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 1280px) {
	.container{
		width: 1250px;
	}
    body{
        zoom: 100%;
    }
    .analytics_buttons .row,
    .analyst_items .row{
        width: 80%;
        margin: 0 auto;
    }

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1400px) {
    .container{
        width: 1300px;
    }
    .top_menu{
        padding: 38px 24px 0 30px
    }
}